local fn = _gn(0x128737ea)
--- The backing function for TriggerLatentServerEvent.
-- @param eventName 
-- @param eventPayload 
-- @param payloadLength 
-- @param bps 
function Global.TriggerLatentServerEventInternal(eventName, eventPayload, payloadLength, bps)
	return _in2(fn, _ts(eventName), _ts(eventPayload), payloadLength, bps)
end
